Payout Transaction

Initiate payouts to your customers, vendors and employees directly from your Qrologic account. Money can be sent to bank accounts (IMPS / NEFT / RTGS). This API cannot be used for DMT use case.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Header Parameters

NameTypeDescription
Content-TypeStringApplication/Json
AcceptStringApplication/Json
X-Qro-ApiKeyStringProvided By Qrologic
X-Qro-UserIdStringProvided By Qrologic

Request Parameters

NameTypeMandatoryDescription
bene_nameStringYesAccount Holder Name
bene_accStringYesAccount Number of End User
bene_ifscStringYesIFSC Code
bene_mobileStringYesMobile number of End User
bene_emailStringYesEnd User email for alert
bene_acc_typeStringYesThis will be 'saving'
bene_bank_nameStringNo
modeStringYesIMPS,NEFT,RTGS
amountStringYesAmount to be transferred
refidStringYesYour unique transaction Id
remarksStringYesRemarks
typeStringYesThis will be 'vendor'

Sample Request

{
    "mode": "IMPS",
    "remarks": "Test",
    "amount": "2",
    "type": "vendor",
    "bene_name": "Arvind Choudhary",
    "bene_mobile": "XXXXXXXX",
    "bene_email": "[email protected]",
    "bene_acc": "XXXXXXXX",
    "bene_ifsc": "XXXXXXXX",
    "bene_acc_type": "saving",
    "refid": "TXN123456789",
    "bene_bank_name": null
}

Sample Response

{
"status":true,
"statuscode":"200",
"responsecode":1,
"message":"Transaction intiate successfully"
}
Body Params
string
required
Defaults to { "mode": "IMPS", "remarks": "Test", "amount": "2", "type": "vendor", "bene_name": "Arvind Choudhary", "bene_mobile": "XXXXXXXX", "bene_email": "[email protected]", "bene_acc": "XXXXXXXX", "bene_ifsc": "XXXXXXXX", "bene_acc_type": "saving", "refid": "TXN123456789", "bene_bank_name": null }
Headers
string
required
Defaults to Application/Json
string
required
Defaults to Application/Json
string
required
Defaults to {API KEY}
string
required
Defaults to {USER ID}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json